

 /* top-header    */
 .top{
  color: #f6f7fb;
 }
 .top .sec1 ul {
    display: flex;
    margin: 0;
    padding: 0;
    height: 42.4px;
    align-items: center;
 }

 .top .sec1 ul li {
    list-style: none;
 }
 .top .sec1 ul li a{
    text-decoration: none;
    color: #4c6a90;
 }

 .top .sec2 ul {
    display: flex;
    margin: 0;
    padding: 0;
    height: 42.4px;
    align-items: center;
    justify-content: flex-end;
 }

 .top .sec2 ul li {
    list-style: none;
 }
 .top .sec2 ul li a{
    text-decoration: none;
    padding-right: 15px;
 }


 /* header  */
 .header{
   margin: 30px 0;
 }
 .header .srh i{
  color: #4c6a90;
 }
 .header .nav-list ul{
    display: flex;
    margin: 0;
    padding: 0;
    height: 40px;
    align-items: center;
 }
 .header .nav-list ul li{
    list-style: none;
 }
 .header .nav-list ul li a {
  text-decoration: none;
  padding-right: 30px;
  color: #4c6a90;
  font-weight: 700;
}
 .header .srh{
   height: 40px;
   display: flex;
   align-items: center;
 }
 /* Banner  */
  .bnr {
   background-image: url(..//img/carousel1.jpg);
   padding: 40px 0;
  }
  .bnr .bnr-txt{
   text-align: center;
   color: white;
   height: 600px;
   display: flex;
   flex-direction: column;
   justify-content: center;
  }
  .bnr .bnr-txt h1{
   font-weight: 700;
   font-size: 50px;
   color: #ffff;
  }
  .bnr .bnr-txt p{
   padding: 0 300px;
   color: #ffff;
  }
  .bnr .bnr-txt a{
   text-decoration: none;
   padding: 10px;
   background-color: #00bb9c;
   color: white;
  }
  .bnr .bnr-txt .bn-btn{
   padding: 30px 0;
  }
/* responsive  */
  .res{
   padding: 80px 0;
  }
  .res h2{
    color: #4c6a90;
  }
  .res h3{
    color: #4c6a90;
  }
  .res p{
   margin-top: 10px;
   color: #4c6a90;
  }
  .res .sec1{
   display: flex;
   flex-direction: column;
   text-align: center;
  }
  .res .sec1 p{
   padding: 0 300px;
   color: #4c6a90;
  }
  .res .sec2{
   display: flex;
   padding: 50px 0;
  }

 /* Latest work  */
 .works{
   background-color: #f3f4f8;
   padding: 80px 0;
 }
 .works .sec1 h3{
  color: #4c6a90;
 }
 .works .sec1 p{
  color: #4c6a90;  
 }
 .works .sec1{
   text-align: center;
   padding: 30px 0 ;
 }
 .works .sec2 .img1 img{
   width: 100%;
 }
 .works .sec2 .cnt1{
   background-color: white;
   text-align: center;
   padding: 10px 0;
 }
 .works .sec2 .cnt1 h5{
   padding-top: 10px;
   color: #4c6a90;
 }
 .works .sec2 .cnt1 p{
   margin: 0;
   color: #4c6a90;

 }
 .works .sec3 .img1 img{
   width: 100%;
 }
 .works .sec3 {
   padding: 70px 0;
 }
 /* work with us  */
 .wrk-with{
  padding: 100px 0;
 }
 .wrk-with .sec1{
  text-align: center;
 }
 .wrk-with .sec1 p{
  padding: 0px 310px;
  color: #4c6a90;
 }
 .wrk-with .sec1 h3{
  color: #4c6a90;
 }
 .wrk-with .sec1 .btn1 a{
  background: #00bb9c;
  color: white;
  text-decoration: none;
  padding: 10px;

 }
/* footer */
.footer{
  background: #2f4052;
  padding: 60px 0;
}
.footer h3{
  color: white;
  margin-bottom: 25px;
}
.footer p {
  color: #a7b8c8;
}
.footer .sec1 a{
  color: #a7b8c8;
}
.footer ul li a{
  color: #a7b8c8;
  text-decoration: none;
}
.footer ul li{
  color: #a7b8c8;
  list-style: none;
}
.footer .sec1 .sec2{
  padding-bottom: 10px;
}
 /* Footer-end  */
 .ftr-end{
  background: #293646;
 }
 .ftr-end .sec ul{
  display: flex;
  justify-content: center;

 }
 .ftr-end .sec ul li{
  padding-right: 30px;
  color: #a7b8c8;
 }
 .ftr-end .sec ul li a{
  color: #a7b8c8;
  text-decoration: none;
 }
 .ftr-end .fir p{
  color: #a7b8c8;
 }
 